/* mac size and small desktop size*/
@media screen and (min-width: 1024px) and (max-width: 1400px) {
    *{
        margin: 0;
        padding: 0;
    }
    body{
        margin: auto auto;
        padding: 0;
        width: 1024px;
    }
    .navigation{
        width: 1024px; 
        height: 100px;
    }
    ul{
        font-size: 1rem;
    }
    .name{
        font-size: 1.1rem;
        color: black;
    }
    .profile-container{
        height: 100px;
        width: 100px;
    }
    .footer{
        width: 1024px; 
    }
}
/* tab size */
@media screen and (min-width: 744px) and (max-width: 1024px) {    
    *{
        margin: 0;
        padding: 0;
    }
    body{
        margin: auto auto;
        padding: 0;
        width: 744px;
    }
    .navigation{
        width: 744px; 
        height: 70px;
    }
    
    ul{
        font-size: 1rem;
    }
    li{
        transform: translateY(-2.5rem);
        font-size: 1rem;
        margin-right: 1rem;
    }
    .logo{
        height: 60px;
        width: 70px;
    }
    .nav-bottom img{
        height: 70px;
    }
    .name{
        font-size: 1rem;
        color: black;
    }
    .team{
        font-size: 1.1rem;
    }
    .profile-container{
        height: 90px;
        width: 90px;
    }
    .my-tour{
        line-height: 9px;
    }
    .my-tour > a{
        font-size: 1rem;
        margin-left: 1rem;
    }
    .my-tour > .my-page{
    color: #3DB8FB;
    height: 1.1rem;
    width: fit-content;
    border-bottom: 2px solid #3DB8FB;
    line-height: 1rem;
    }
    .footer{
        width: 744px; 
        height: 220px;
    }
    .logo1 img{
        width: 100px;
        height: 100px;
    }
    .social i{
        margin-left: 0.5rem;
        font-size: 0.9rem;
    }
    .copyrights{
        margin-top: 1rem;
        font-size: 0.7rem;
    }
}

@media screen and (min-width: 320px) and (max-width: 700px) {
    *{
        margin: 0;
        padding: 0;
    }
    body{
        margin: auto auto;
        padding: 0;
        width: 320px;
    }
    .navigation{
        width: 320px; 
        height: 45px;
        position: relative;
        background-color: rgba(54, 25, 59);
    }
    
    ul{
        font-size: 0.2rem;
    }
    li{
        transform: translateY(-1.7rem);
        font-size: 0.7rem;
        margin-right: 0.6rem;
    }
    li .material-symbols-outlined{
        font-size: 0.88rem;
    }
    .logo{
        height: 30px;
        width: 40px;
        margin-left: 0.2rem;   
        margin-top: 0.4rem; 
        }
    .nav-bottom img{
        height: 40px;
    }
    .name{
        font-size: 0.7rem;
        color: black;
    }
    .team{
        font-size: 1rem;
    }
    .profile{
        transform: translateY(-1rem);
    }
    .profile-container{
        height: 40px;
        width: 40px;
        border: 1px white solid;
        box-shadow: -1px -1px 5px 0 grey;
    }
    .my-tour{
        line-height: 8px;
    }
    .my-tour > a{
        font-size: 0.8rem;
        margin-left: 1rem;
    }
    .my-tour > .my-page{
    color: #3DB8FB;
    height: 1.1rem;
    width: fit-content;
    border-bottom: 1.5px solid #3DB8FB;
    line-height: 1rem;
    }
    .footer{
        width: 320px; 
        height: 120px;
    }
    .logo1 img{
        width: 60px;
        height: 60px;
    }
    .social i{
        margin-left: 0.5rem;
        font-size: 0.7rem;
    }
    .copyrights{
        margin-top: 1rem;
        font-size: 0.52rem;
}
}
